@charset "utf-8";
/* Content Formatting - CSS Document */

h1 {
	font-size: 14px
}

h2 {
	font-size: 13px
}

h3 {
	font-size: 12px
}

/* Link Formatting */
a {
 	color: #FF9900;
 	text-decoration: none 
}

a:link {
 	color: #FF9900;
 	text-decoration: none 
}

a:hover {
 	color: #FFCC00;
 	text-decoration: underline 
}

a:visited {
 	color: #CC9900;
 	text-decoration: none
}

a:visited:hover {
 	color: #FFCC00;
 	text-decoration: underline 
}

a img {
 	color: #996600;
	border: 1px #996600 solid 
}

a img:link {
 	color: #996600;
	border: 1px #996600 solid 
}

a img:hover {
 	color: #FFCC00;
 	border: 1px #FFCC00 solid
}

a img:visited {
 	color: #996633;
 	border: 1px #996633 solid
}

a img:visited:hover {
 	color: #FFCC00;
 	border: 1px #FFCC00 solid
}

p {
	margin: 0 0 10px 0;
	padding: 0
}

#header a img, #header_sub a img, #footer a img {
	border: none
}

.upcoming {
	width: 100%
}

.beername {
	width: 200px;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;	
	margin: 5px 0 5px 0;
	padding: 0;
}

.beerdate {
	width: 55px;
	font-size: 11px;
	font-weight: normal;
	vertical-align: top;
	margin: 0;
	text-align: right;
}

.beerstatus {
	font-size: 10px;
	font-weight: normal;
	margin: 5px 0 5px 5px;
	padding: 0;
}

.upcoming_sep {
	background: url(../images/upcoming_divider.png) no-repeat !important;
	background: url(../images/upcoming_divider.gif) no-repeat;
	width: 222px;
	height: 1px;
	margin: 5px 0;
}

#comobrew_name {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0;
	padding: 0
}

#link_list {
	display: block;
	margin: 10px 0 35px 10px;
	padding: 0;
}

#link_list li {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}

#link_list .name {
	color: #FFFF99;
}




